Subject: [PATCH V8 1/2] PHY: Exynos: Add Exynos5250 SATA PHY driver

From: [email-masked] (Kishon Vijay Abraham I)
Date: Mon, 24 Feb 2014 19:26:44 +0530

Hi,

On Monday 24 February 2014 07:02 PM, Yuvaraj Kumar C D wrote:
> This patch adds the SATA PHY driver for Exynos5250.Exynos5250 SATA
> PHY comprises of CMU and TRSV blocks which are of I2C register Map.
> So this patch also adds a i2c client driver, which is used configure

We no longer have i2c client driver here.
> the CMU and TRSV block of exynos5250 SATA PHY.
> 
> This patch incorporates the generic PHY framework to deal with SATA
> PHY.

It should be rephrased to have *uses* generic PHY framework. However I feel we
can do away with this line.
> 
> This patch depends on the below patch for the sata functionality
> 	[1].ata: ahci_platform: Manage SATA PHY
> 		by Roger Quadros <[email-masked]>

hasn't this patch merged yet?

Thanks
Kishon